Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225895 - Merge Review: icon-slicer
Summary: Merge Review: icon-slicer
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:04 UTC by Nobody's working on this, feel free to take it
Modified: 2013-03-06 03:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-02 13:44:53 UTC
roozbeh: fedora-review-


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:04:42 UTC
Fedora Merge Review: icon-slicer

http://cvs.fedora.redhat.com/viewcvs/devel/icon-slicer/
Initial Owner: davidz@redhat.com

Comment 1 Roozbeh Pournader 2007-02-06 10:38:36 UTC
Random first notes:
* change BuildPrereq to BuildRequires
* change Release to integer value, perhaps also using %{?dist}
* change BuildRoot to %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
* License field says MIT, but there is a copy of GPL in the tarball named COPYING!
* ship at least ChangeLog and AUTHORS in %doc
* use make DESTDIR=$RPM_BUILD_ROOT install instead of %makeinstall
* change %defattr(-,root,root) to %defattr(-,root,root,-)
* use make %{?_smp_mflags} instead of make
* provide URL field
* provide complete URL of source tarball in the Source field


Comment 2 Matthias Clasen 2007-10-02 04:02:28 UTC
Ray, do any of the split art packages still BR icon-slicer ?

If not, we should just drop it.

Comment 3 Ray Strode [halfline] 2007-10-02 13:44:53 UTC
the icon sheets/ icon slicer stuff was just plain weird.  I packaged the icons
split up from the get go.


Note You need to log in before you can comment on or make changes to this bug.